{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2025-2469545",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2025,
  "plot_id": "2469545",
  "cooperator": "John Mccarthy",
  "planted_date": "2025-04-16",
  "harvested_date": "2025-11-04",
  "population_seeds_per_acre": 32500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 247.7,
        "%MST": 13.1,
        "Test Weight": 56.8,
        "Gross Revenue": 990.8
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G13M31-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 240.5,
        "%MST": 13.0,
        "Test Weight": 58.2,
        "Gross Revenue": 962.0
      },
      "entry_num": 8
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G17M19-DVZ",
      "traits": "DuracadeViptera™Z3",
      "metrics": {
        "Yield": 236.7,
        "%MST": 13.1,
        "Test Weight": 57.7,
        "Gross Revenue": 946.8
      },
      "entry_num": 11
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G15J91-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 235.4,
        "%MST": 13.6,
        "Test Weight": 56.8,
        "Gross Revenue": 941.6
      },
      "entry_num": 10
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 234.3,
        "%MST": 13.0,
        "Test Weight": 57.2,
        "Gross Revenue": 937.2
      },
      "entry_num": 1
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 234.2,
        "%MST": 12.9,
        "Test Weight": 57.9,
        "Gross Revenue": 936.8
      },
      "entry_num": 5
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 231.7,
        "%MST": 13.0,
        "Test Weight": 57.3,
        "Gross Revenue": 926.8
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G10M87-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 230.6,
        "%MST": 13.1,
        "Test Weight": 57.8,
        "Gross Revenue": 922.4
      },
      "entry_num": 3
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 227.7,
        "%MST": 13.0,
        "Test Weight": 57.0,
        "Gross Revenue": 910.8
      },
      "entry_num": 6
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 219.6,
        "%MST": 13.6,
        "Test Weight": 56.9,
        "Gross Revenue": 878.4
      },
      "entry_num": 2
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 214.6,
        "%MST": 13.5,
        "Test Weight": 56.3,
        "Gross Revenue": 858.4
      },
      "entry_num": 9
    }
  ],
  "n_results": 11,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2025/2469545"
  ],
  "fetched_at": "2026-05-25T19:50:08.405253+00:00",
  "scraper_version": "0.1.0"
}
